[package]
name = "autoskola8net"
version = "8.0.1"
edition = "2021"
[dependencies]
tokio = { version = "1", features = ["full"] }
axum = "0.7"
tower-http = { version = "0.6", features = ["fs"] }
webbrowser = "1.0.2"
